from django.db import models
from django.contrib.auth.models import User

    
class Balance(models.Model):
    user = models.OneToOneField(User, on_delete=models.CASCADE, primary_key=True)
    balanceValue = models.IntegerField(default=0)
